Bug 1442769 - Rhev inventory refresh fails after rhev upgrade from 3.6 to 4.0
Summary: Rhev inventory refresh fails after rhev upgrade from 3.6 to 4.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.7.3
Assignee: Juan Hernández
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev:ems_refresh
Depends On: 1427653
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-17 13:02 UTC by Satoe Imaishi
Modified: 2020-09-10 10:28 UTC (History)
10 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1427653
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 Oved Ourfali 2017-04-30 12:33:41 UTC
Moving to POST, as the PR is backported.

Comment 3 Satoe Imaishi 2017-06-06 20:28:56 UTC
PR: https://github.com/ManageIQ/manageiq/pull/14786

Comment 4 Ilanit Stein 2017-06-12 06:56:35 UTC
Verified on CFME-5.7.3/RHV-3.6.8->4.0.7

rhevm.log contain only /ovirt-engine/api access. There is no /api access.

Steps:

Connect RHV-3.6 provider to CFME
Upgrade RHV to 4.0
On CFME UI the RHV provider credentials appeared as failed, and it was required to renew them, in order to be able to do a full refresh.

After that, full refresh worked just fine.

Comment 6 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.